@charset "UTF-8";
/* CSS Document */

#fixed1 { position: fixed; top: 95px; left: 30px; width: 220px; height: 40px; background-color: pink; }

body, html 
	{
	margin: 0px 0px 0px 0px;
	background-color:#000;
	}
#wrapper_main
	{
	
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:auto;
	}
#wrapper_top
	{
	background-image:url(../images/nav_bg_x.gif);
	background-repeat:repeat-x;
	background-position:top;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:93px;
	}
#wrapper_top_head
	{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:93px;
	}
#nav_bar
	{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:35px;
	background-color:#666;
	background-image:url(../images/nav_bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	}
#wrapper_nav
	{
		background-image:url(../images/nav_bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#666;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:30px;
	}
#wrapper_nav_area
	{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:30px;
	}
#nav_item
	{
	width:160px;
	height:30px;
	float:left;
	text-align:center;
	}
#content_bar
	{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:auto;
	background-color:#F6F6F6;	
	}
#wrapper_contentindex
	{	
	background-color:#F6F6F6;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:100%;
	}
#wrapper_content
	{	
	background-color:#F6F6F6;
	margin-top:128px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:100%;
	}
#wrapper_content_promo
	{
	margin-top:128px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:200px;
	background-color:#FFF;
	}
#wrapper_content_promo_area
	{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:200px;
	background-color:#FFF;
	}
#content_title_area
	{
	padding-top:20px;
	float:left;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:60px;
	}
#content_coldivider
	{
	margin-top:20px;
	background-color:#999;
	float:left;
	width:1px;
	height:140px;
	}
#content_coldividerHor
	{
	margin-top:20px;
	margin-bottom:20px;
	background-color:#999;
	float:left;
	width:200px;
	height:1px;
	}
#content_coldividerW
	{
	margin-top:20px;
	background-color:#FFF;
	float:left;
	width:1px;
	height:110px;
	}
#content_col1R
	{
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	float:left;
	text-align:right;
	width:199px;
	height:160px;
	}
#content_maincol
	{
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	/*margin-left:228px;*/
	float:left;
	width:438px;
	min-height:160px;
	}
#content_col0
	{
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	width:199px;
	min-height:160px;
	}
#content_col1con
	{
		/*position:fixed;*/
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	float:left;
	width:199px;
	min-height:160px;
	}

#content_col1
	{
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	float:left;
	width:199px;
	min-height:160px;
	}
#content_col2
	{
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	float:left;
	width:199px;
	min-height:160px;
	}
#content_col3
	{
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	float:left;
	width:199px;
	min-height:160px;
	}
#content_col4
	{
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	float:left;
	width:199px;
	min-height:160px;
	}
#content_twitter_area
	{
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	float:left;
	margin-left:auto;
	margin-right:auto;
	width:920px;
	height:30px;
	}
#wrapper_footer
	{
		float:left;
	background-image:url(../images/foot_bg_x.gif);
	background-repeat:repeat-x;
	background-position:top;
	width:100%;
	height:200px;
	}
#wrapper_foot_graphic
	{
	background-image:url(../images/foot_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:180px;
	}

ul, li {
	/*font-size:14px;*/ 
	line-height:21px;
	text-align:center;
	width:160px;
	z-index: 1000000000000000;
	position:relative;
	list-style-type: none;
	
}

#menu {
	list-style:none;
	text-align:center;
	margin:0px 0px 0px 0px;
	height:32px;
	padding:0px 0px 0px 0px;

	/* Rounded Corners */

	/* Background color and gradients */
	
	
	/*background: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#FFFFFF));*/
	
	/* Borders */
	
	/*border: 1px solid #002232;*/

	-moz-box-shadow:inset 0px 0px 0px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 0px #edf9ff;
	box-shadow:inset 0px 0px 0px #edf9ff;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 5px 0px 0px 0px;
	margin-right:0px;
	margin-top:0px;
	height:30px;
	border:none;
}

#menu li:hover {
	z-index: 1000000000000000;
	position:relative;
	border:none;
	width:160px;
	height:30px;
	margin-top:0px;
	/*border: 1px solid #777777;*/
	padding: 5px 0px 0px 0px;
	
	/* Background color and gradients */
	
	background-color: #014464;
	background: -moz-linear-gradient(top, #043566, #043566);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#043566), to(#043566));
	
	
	/* Rounded corners */
	
	/*-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;*/
}

#menu li a {
	/*font-size:14px;*/ 
	color:#CCC;
	display:block;
	outline:0;
	text-decoration:none;
	/*text-shadow: 1px 1px 1px #000;*/
}

#menu li:hover a {
	color:#FFF;
	/*text-shadow: 1px 1px 1px #000;*/
}


.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns {
	margin:0px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:center;
	padding:0px 0px 0px 0px;
	border:0px solid #777777;
	border-top:none;
	height:180px;
	
	/* Gradient background */
	background-color:#014464;
	background: -moz-linear-gradient(top, #043566, #000000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#043566), to(#000000));

	/* Rounded Corners */
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

.dropdown_1column {width: 960px;}
.dropdown_2columns {width: 960px;}
.dropdown_3columns {width: 960px;}
.dropdown_4columns {width: 960px;}
.dropdown_5columns {width: 960px;}
.dropdown_6columns {width: 960px;}

#menu li:hover .dropdown_1column 
{
	left:0px;
	top:auto;
}
#menu li:hover .dropdown_2columns 
{
	left:-160px;
	top:auto;
}
#menu li:hover .dropdown_3columns
{
	left:-320px;
	top:auto;
}
#menu li:hover .dropdown_4columns
{
	left:-480px;
	top:auto;
}
#menu li:hover .dropdown_5columns 
{
	left:-640px;
	top:auto;
}
#menu li:hover .dropdown_6columns 
{
	left:-800px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6  {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:500px; height:160px; margin-right:20px;}
.col_2 {margin-top:48px; width:190px; height:110px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}
.col_6 {width:600px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	padding-left:20px;
	padding-top:20px;
	line-height:21px;
	/*font-size:12px;*/
	text-align:left;
	/*text-shadow: 1px 1px 1px #000;*/
}
#menu h2 {
	font-size:21px;
	font-weight:normal;
	letter-spacing:0px;
	margin:0px 0px 6px 0px;
	padding-bottom:0px;
}
#menu h3 {
	font-size:16px;
	margin:0px 0px 0px 0px;
	padding-bottom:0px;
}
#menu p {
	line-height:18px;
	margin:0px 0px 10px 0px;
}

#menu li:hover div a {
	font-size:18px;
	color:#FFF;
	/*text-decoration:underline;*/
}
#menu li:hover div a:hover {
	color:#FFF;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:16px;
	line-height:24px;
	position:relative;
	/*text-shadow: 1px 1px 1px #ffffff;*/
	padding:0;
	margin:0;
	float:left;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}



p {
	padding: 0 0 1em;
}
.msg_list {
	margin: 0px;
	padding: 0px;
	width: 420px;
}
.msg_head {
	z-index:1;
	padding: 0px;
	margin-bottom:16px;
	height:30px;
	cursor: pointer;
	position: relative;
	margin:1px;
}
.msg_body {
	padding: 0px;
	margin-bottom:16px;
}

.forms{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px; 
	border-radius: 5px; 
	height:15px; 
	width:330px; 
	margin-bottom:10px;
	margin-right:40px; 
	border:none; 
	padding:10px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#003366;
	background-color:#CCC;
	}
	
.forms_text{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px; 
	border-radius: 5px; 
	height:100px;
	width:330px; 
	margin-bottom:36px; 
	border:none;
	padding:10px; 
	font-family:Arial, Helvetica, sans-serif; 
	overflow:visible; 
	font-size:14px; 
	color:#003366;
	background-color:#CCC;
	}
	
#twitter_update_list {
	width: 950px; margin: 0px auto;
}
 
	#twitter a {
		margin: 0px 0px 0px 0px;
		font: 14px DINRegular, Helvetica, sans-serif; color: #004080;
		text-decoration: none;
	}
		#twitter a:hover { color: #004080; }
 
	#twitter ul {
		list-style: none; 
		margin: 0; padding: 0;
	}
		#twitter ul li {
			margin: 0 padding: 0;
		}
			#twitter ul li a {
				font:DINRegular, Helvetica, sans-serif;
				color: #004080;
			}
				#twitter ul li a:hover { color: #CC0000; }
 
		#twitter ul li span {
			font: 22px DINRegular, Helvetica, sans-serif; color: #004080;
		}
			#twitter ul li span a {
				font: 22px DINRegular, Helvetica, sans-serif;
			}